.contact-us-details form {width: 60%;}
.contact-us-details label {
    font-size: 1.2vw;
}
.contact-us-details input {
    width: 100%;
    height: 60px;}
.form-control{
    width: 100%;
}
.contact-us-details textarea {
    width: 100%;
    height: 250px;}
    
.send-btn {
    width: 101%;
    height: 80px;
    font-size: 37px;}